﻿@model DomainClass.Job_Plan

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>طرح ها و پروژه های اجرایی شغلی که با مسئولیت شما اجرا شده است</h4>
<hr />
<div>
    <dl class="dl-horizontal">
        <dt>شماره ملی
            @*@Html.DisplayNameFor(model => model.User.Lname)*@
        </dt>

        <dd>
            @Html.DisplayFor(model => model.User.UserName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Onvan_Plan)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Onvan_Plan)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.NoHamkari)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.NoHamkari)
@*            @Html.DisplayFor(model => model.NoHamkari)*@
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.VaziatTarh)
        </dt>

        <dd>
            @Html.EnumDisplay(Model.VaziatTarh)
            @*@Html.DisplayFor(model => model.VaziatTarh)*@
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateEjra)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateEjra)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Natije)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Natije)
        </dd>

    </dl>
</div>
<hr />
<p>
    @Html.ActionLink("ویرایش", "Edit", new { id = Model.ID }, new { @class = "btn btn-primary" }) |
    @Html.ActionLink("بازگشت", "Index", "E_Status", new { @class = "btn btn-danger" })
</p>
